# textdomain: classic_coaches
Intercity Corridor Coach Class 1=Intercity corredor vagón clase 1
Intercity Corridor Coach Class 2=Intercity corredor vagón clase 2
Intercity Open Coach Class 1=Intercity abierto vagón clase 1
Intercity Open Coach Class 2=Intercity abierto vagón clase 2
Intercity Bistro Coach=Intercity bistró vagón
CC Stripe=CC Raya
CC Intercity Stripe=CC Intercity raya
CC Edged Stripe=CC Rayas con bordes
CC Window Band=CC Banda de ventana
CC Solid Color=CC Color sólido
CC Colored Roof=CC Tejado de colores
CC Express=CC Expreso
Side Walls=Paredes laterales
Stripe=Raya
Stripe Divider=Centro de la raya
Side Doors=Puertas laterales
Class Number=Clase número
Exterior Walls=Paredes exteriores
Service Stripe=Servicio raya
Stripe Edges=Bordes de las raya
Logo=Logo
End Doors=Puertas en los extremos
Window Band=Banda de ventana
Decoration=Decoración
Seats=Asientos
Roof=Tejado
Trim=Borde
Label=Etiqueta
Logo and Text=Logo y texto
Galley=Cocina
Bistro Label=Etiqueta de bistró
CC Classic=CC Clásico
CC Classic Double Stripe=CC Clásico doble raya
CC Intercity Urban=CC Intercity urbano
CC Intercity Dark Olive=CC Intercity oliva oscuro
CC Legacy Solid Red=CC Legado rojo sólido
CC Modern Brown Stripe=CC Moderno raya marrón
CC Slate Roof=CC Tejado de pizarra
CC Legacy Express=CC legado expreso
No Logo Solid Green=Sin logo, Verde sólido
No Logo Retro Mojo=Sin logo, Retro encanto
No Logo Classic Express=Sin logo, Expreso clásico
No Logo Evergreen Express=Sin logo, Expreso siempreverde
No Logo Expresso Express=Sin logo, Expreso expreso
